html, body{
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#512800;
  background:url(../files/tmpl/blank.gif) no-repeat #217800;
  background-attachment: fixed;
}
img{
  border:none;
  margin:0;
  padding:0;
}
.clearBlock{
  font-size:1px;
  height:0px;
  width:0px;
  clear:both;
  overflow:hidden;
}
a{
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}
/*************/
.b{ font-weight:bold; }
/*************/
.tac{ text-align:center; }
/*************/
.w9{ width:9px; }
.h9{ height:9px; font-size:5px; }
.bgH{ background:url(../files/tmpl/bg_vert.jpg); }
.bgW{ background:url(../files/tmpl/bg_gor.jpg); }
/*************/
.c000{ color:#000; }
/*************/
em{
  font-style:italic;
}
/*************/
h1{
  padding:0px;
  margin:0px;
  color:#dd9e3c;
  font-size:18px;
  text-align:center;
}
h2{
  font-weight: bold;
  font-size: 11pt;
  width: 100%;
  color: #dd9e3c;
  text-align:center;
}
h3{
  padding:0px;
  margin:0px;
  font-size: 11pt;
  color:#dd9e3c;
  text-align:center;
}
p{
  padding:0px 3px 0px 0px;
  margin:0;
  text-align:justify;
}

.text p {
  margin: 12px 0;
}

p a{
  text-decoration:underline;
}
p a:hover{
  text-decoration:none;
}
/*******************************************************************************************/
#allTable{
  width:100%;
  height:100%;
}
#header{
  height:330px;
  background:url(../files/tmpl/up-fon.jpg) no-repeat center top;
  text-align:center;
  font-size:1px;
  overflow:hidden;
}
#ObJ{
  width:1159px;
  height:341px;
  position:absolute;
  left:50%;
  margin-left:-580px;
  top:0px;
  z-index:1;
}
#ObJ object{ position:relative; z-index:2; }
#allContent, #allContentTd{
  background:#e7dda0;
}
#allFooter{
  height:66px;
  background:url(../files/tmpl/bg_bott.jpg);
}
/*******************************************************************************************/
.leftCol{
  border-right:2px solid #dd9e3c;
}
.rightCol{
  border-left:2px solid #dd9e3c;
}
.bb2pxCont{
  border-bottom:2px solid #dd9e3c;
  width:200px;
  text-align:center;
  padding:10px 0;
}
#allMenuTd{
  height:30px;
  border-bottom:2px solid #dd9e3c;
}
#glavContentTd{
  padding:10px 30px;
  height:800px;
}
#glavContentTd ul{
  margin:10px;
  padding:0;
}
#glavContentTd a{ color:#512800; }
#glavContentTd a:hover{  }
/*******************************************************************************************/
#allMenuDiv{
  width:100%;
  height:30px;
}
#allMenu{
  width:790px;
  margin:0 auto;
  position:relative;
}
.flL{
  line-height:30px;
  float:left;
  padding:0 10px;
}
.aInMenu{
  color:#b88b3e;
  font-weight:bold;
  text-decoration:none;
  font-size:15px;
}
.aInMenu:hover{text-decoration:none;}
/********/
.vipadMenu{
  position:absolute;
  top:30px;
  display:none;
  background:#e7dda0;
  border:2px solid #dd9e3c;
  border-top:none;
  padding:0 15px 10px 15px;
  width: 190px;
  z-index:999;
}
#menu_01{ 
  left:80px;
}
#menu_02{ 
  left:220px;
}
#menu_03{ 
  left:400px;
}
#menu_04{ 
  left:510px;
}

.aInVnutrMenu{
  font-size:12px;
  color:#b88b3e;
  font-weight:bold;
  text-decoration:none;
  line-height:20px;
}
.aInVnutrMenu:hover{
  color:#512800;
  text-decoration:none;
}
/*******************************************************************************************/
.LCTitle{
  width:170px;
  height:18px;
  text-align:center;
  font-weight:bold;
  color:#fff;
  background:url(../files/tmpl/bg_bott.jpg);
  margin:0 auto;
  font-size:13px;
}
.LCTitle a{
  color:#fff;
}
/*******************************************************************************************/

#allLeftBanners{
  position:relative;
}
#allLeftBanners a{
  display:block;
  text-decoration:none;
  width:166px;
  height:95px;
  margin:3px auto;
}
#allLeftBanners a:hover{  }
.picWithTitleLeft{
  background:url(../files/tmpl/bg-wood.jpg);
  padding:3px;
  position:relative;
  z-index:0;
  display:block;
}
.titlePicBgLeft{
  position:absolute;
  left:3px;
  top:3px;
  z-index:1;
  width:160px;
  height:89px;
  background:#fff;
  opacity: 0.5;
  display:block;
}
* html .titlePicBgLeft{ _filter:alpha(opacity=50); left:0px; }

.SsilkaLeftBanners{
  position:absolute;
  z-index:2;
  font-size:22px;
  color:#512800;
  font-weight:bold;
  text-align:center;
  width:160px;
  height:89px;
  left:15px;
}
* html .SsilkaLeftBanners{ left:0px; }

.aLefthome02{ top:100px; }
.aLefthome03{ top:200px; }
.aLefthome04{ top:307px; }
/*******************************************************************************************/
#allNews{
  width:160px;
  margin:0 auto;
  padding:0 5px;
}
.newsDiv{
  border-bottom:2px solid #dd9e3c;
  text-align:left;
}
.newsA{ color:#000; }
.newsA:hover{ text-decoration:none; }
/*******************************************************************************************/
#allPatrnery{
  width:170px;
  margin:0 auto;
  text-align:center;
}
#allPatrnery img{
  padding:5px 0;
}
/*******************************************************************************************/
#UnikUsl{
  position:relative;
  width:169px;
  height:150px;
  padding-bottom:1px;
  padding-top:3px;
  text-align:center;
  margin:0 auto;
}
#UnikUsl a{
  position:relative;
  display:block;
  width:169px;
  height:137px;
  cursor:pointer;
  font-family:Times New Roman;
}
#UnikUsl a:hover{ text-decoration:none; }
.UnicUsl{
  position:absolute;
  display:block;
  font-size:22px;
  line-height:19px;
  font-weight:bold;
}
.UU0{
  left:21px;
  top:1px;
  color:#000;
}
.UU1{
  left:20px;
  top:0px;
  color:#DF0004;
}
.UnicUsl2{
  position:absolute;
  display:block;
  font-size:19px;
  line-height:17px;
  font-weight:bold;
}
.UU01{
  left:7px;
  top:55px;
  color:#000;
}
.UU02{
  left:6px;
  top:54px;
  color:#fff;
}
/*******************************************************************************************/
.ProektiSS0{ margin-top:2px; display:block; }
.ProektiSS{ margin-top:3px; display:block; }

/*******************************************************************************************/

/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
.gallery_left{
  /*width:530px;
  float:left;
  margin-left:-2px;*/
}
#bigImg{
  width:527px;
  height:378px;
  /*position:relative;
  z-index:0;*/
}
/*
#bigImg img{
  position:absolute;
  top:0;
  left:0;
  z-index:0;
}
*/
#min_img{
  width:537px;
  padding-top:10px;
}
#min_img a{
  float:left;
  display:block;
  border:none;  
}
.center_img{
  padding-left:10px;
}
.right_img{
  padding-left:10px;
}
.vr{
  padding-top:4px;
}
.gallery_right{
  width:200px;
  float:right;
  margin-right:-6px;
}
.title_bg_bott_jpg{
  width:99%;
  height:16px;
  background:url(../files/tmpl/bg_bott.jpg);
  color:#fff;
  font-weight:bold;
  text-align:center;
}
.gallery_right_text{
  font-size:13px;
  text-align:left;
  width:200px;
}
.bold_text{
  font-weight:bold;
  padding:0;
  margin:0;
}
.normal_text{
  font-weight:normal;
  padding:0;
  margin:0;
}
/*----*/
.picWithTitleGallery{ background:url(../files/tmpl/bg-wood.jpg); padding:3px; position:relative; margin-top:5px; margin-left:5px; }
.titlePicBgGallery{  position:absolute; left:3px; top:3px; _left:0px; _top:3px; width:210px; height:60px; background:#fff; opacity: 0.5; }
.titlePicBgGallery{ _filter:alpha(opacity=50); }
.titlePicGallery{ position:absolute; left:3px; top:3px; font-size:22px; color:#7F4117; font-weight:bold; text-align:center; width:210px; height:60px;}
.oneStrGal{ padding-top:15px; }
/*******************************************************************************************/

.fw_b{font-weight:bold;}
.ta_l{text-align:left;}
.posRel{position:relative;}
.posAbs{position:absolute;}
.fs18{font-size:18px;}
.fs14{font-size:14px;}
.clr81{color:#81540b;}
.slogn{top:285px;left:50%;margin-left:-150px;}
.soc{top:110px;right:15%;margin-right:-100px;}
.phones{top:0px;left:72%;background:url(../files/tmpl/bg_phones.png);width:247px;height:94px;padding:14px 0 0 18px;}
.flash{width:1157px;height:330px;margin:0 auto;}